<?xml version="1.0" encoding="UTF-8"?>
<AntennaServer>
    <ID>9460003</ID>
    <LocationID>9010004</LocationID>
    <Name>ПДУ4 (117-132)</Name>
    <ControlPort>9004</ControlPort>
    <PoolID>9460000</PoolID>
</AntennaServer>
